<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">

        <item
            android:id="@+id/nav_home"
            android:icon="@drawable/ic_baseline_home_48"
            android:title="Home" />

    </group>

    <group android:checkableBehavior="single">

        <item android:title="Options">

            <menu>
                <item
                    android:id="@+id/nav_settings"
                    android:icon="@drawable/ic_baseline_settings_48"
                    android:title="Settings" />
                <item
                    android:id="@+id/nav_rate"
                    android:icon="@drawable/ic_baseline_star_rate_48"
                    android:title="Rate" />
            </menu>

        </item>

    </group>

</menu>
